<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.608999252319</MDI>
      <MDI key="STATISTICS_MEAN">-0.11132586796121</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.076000213623</MDI>
      <MDI key="STATISTICS_STDDEV">8.1505859029063</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
